<?php
include("../../db.php");
 if($_GET["durum"] == 'ok'){
?>
<html>
  <head>
	<script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
  </head>
  <body class="ornek1">
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script>

	swal({
  title: "Ödeme Başarılı",
  text: "Krediniz Hesabınıza Aktarıldı",
  icon: "success",
  button: "Tamam",
})
.then((value) => {

	window.location = "<?php echo $site_url; ?>/panel.php"

});
	</script>
  </body>
</html>
<?php } ?>
<?php
 if($_GET["durum"] == 'no'){
?>
<html>
  <head>
	<script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0"></script>
  </head>
  <body class="ornek1">
<script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
<script src="https://code.jquery.com/jquery-3.5.1.js" integrity="sha256-QWo7LDvxbWT2tbbQ97B53yJnYU3WhH/C8ycbRAkjPDc=" crossorigin="anonymous"></script>
<script>

	swal({
  title: "Hata!",
  text: "Sistemsel Bir Hata Oluştu Lütfen Tekrar Deneyin",
  icon: "warning",
  button: "Tamam",
})
.then((value) => {

	window.location = "<?php echo $site_url; ?>/giris.php"

});
	</script>
  </body>
</html>
<?php } ?>
